<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
         <Grupiranje SubGr="Sifra_Art ImeArt" ForsPrazenRed="N" DetalniRedici="N" />
      
<Red ImeId="Sifra_Art" Naslov="[if." Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" Boja="pink"/>
        <Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="25" DaliSuma="N" KojTip="S" Font="" Kod="" Rtotal="N" Boja="pink"/>
	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ProdTezina" Naslov="Prodadeno Kgr" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N"  

FormatStr="0.000" Boja="Lgreen"/>
        <Red ImeId="VratTezina" Naslov="Vrateno Kgr" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N"  

FormatStr="0.000" Boja="Lgreen"/>
        <Red ImeId="NetoProd" Naslov="Neto Prod.Kgr" Formula="ProdTezina+VratTezina" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod=""  

FormatStr="0.000" Boja="Lgreen"/>
	 <Red ImeId="prazen_01" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" /> 

	<Red ImeId="Vrat-Prod" Naslov="Vrateno%" Formula="100*iif(ProdTezina=0,0,-VratTezina/ProdTezina)" Sirina="9" DaliSuma="N" KojTip="N" 

Font="" Kod="" FormatStr="0.00" Boja="GOLDENROD"/>
	 <Red ImeId="prazen_02" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" /> 

	<Red ImeId="ProdVred" Naslov="Prodadeno vred" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N"  

FormatStr="0.000" Boja="Lblue"/>
	 <Red ImeId="VratVred" Naslov="Vrateno vred" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" Rtotal="N"  

FormatStr="0.000" Boja="LBlue"/>

<Red ImeId="VratV-ProdV" Naslov="Vred.%" Formula="100*iif(ProdVred=0,0,-VratVred/ProdVred)" Sirina="9" DaliSuma="N" KojTip="N" 

Font="" Kod="" FormatStr="0.00" Boja="GOLDENROD"/>

	 <Red ImeId="prazen_03" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" /> 
</NewDataSet>